askiakodim (unsupported in 5.5.2 and later)